<!doctype html>
<html lang="en">
    
    <head>
        <meta charset="utf-8">
            <link rel="stylesheet" type="text/css" href="style.css" />
            <title>FORM A</title>
    </head>
    
    <body>
        <header class="text-name">
            <div class="image-logo-lexus inline-block">
                <img src="https://inchcape-dev-cms.legato.co/PDFTest/images/logolexus.png" alt="logolexus" class="linelogo" />
            </div>
            <div class="robotoBd title-form font-size-25 m-top-40 float-right text-align-right inline-block">FORM A</div>
            <div class="underlinelogo"></div>
        </header>
        <div class="inline-block float-right text-align-right font-size-17">
            <span class="pingfang">(請以英文正楷填寫)</span><br>
            <span>(Please use English Block Letters)</span>
        </div>
        <div class="text-name text-align-center p-top p-bottom-10 margin-top--15 font-size-20">
            <div class="unline-title">
                <span class="pingfangBd p-top-10">新車主車輛登記資料</span>
                <span class="robotoBd">New Customer Data of Vehicle Ownership</span>
            </div>
        </div>
        <div class="text-name">
            <div class="offset-chassic-licensenumber inline-block float-left p-top p-bottom">
                <label class="offset-chassic pingfang">現有車牌號碼 </label><label>License Number :</label>
                <input class="offset-chassic-text licensenumber" value="AK2712">
                    </div>
            <div class="offset-chassic inline-block p-top p-bottom float-right text-align-right">
                <div class="offset-chassic-sub-model float-left text-align-right"><label class="pingfang">車輛型號</label> <label>Model :</label></div>
                <input class="offset-chassic-line-model licensenumber p-top" value="ACR30">
                    </div>
        </div>
        <div class="text-name text-placeholder font-size-12">
            <span class="pingfang">(請參閱車輛登記文件副本 </span><span>Please refer to Vehicle Registration Document copy)</span>
        </div>
        <div class="text-name p-top p-bottom">
            <label class="form-label pingfang">底盤號碼 </label><label>Chassis Number :</label>
            <input type="text" class="licensenumber line-chassis-number p-top" value="JETGD32M100190780">
        </div>
        <div class="text-name p-top-10 p-bottom"><label class="pingfang">車主登記名稱 </label><label> Name of Registered Owner</label></div>
        <div class="text-name p-top p-bottom">
            <label class="form-label pingfang">(公司)</label>&nbsp;/&nbsp;<label>Company :</label>
            <input class="licensenumber line-chassis-number p-top" value="ABC Limited">
        </div>
        <div class="text-name p-top p-bottom">
            <div class="inline-block form-label">
                <span class="pingfang">(私人)</span>&nbsp;/&nbsp;<span> Private :</span>
            </div>
            <div class="checkbox-gender inline-block ">
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox" class="black-checkbox">
                        <label>Mr</label>
                        </div>
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox">
                        <label>Mrs</label>
                        </div>
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox">
                        <label>Ms</label>
                        </div>
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox">
                        <label>Miss</label>
                        </div>
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox">
                        <label>Dr</label>
                        </div>
                <div class="checkbox inline-block">
                    <input type="checkbox">
                        <label>Others</label>
                        </div>
            </div>
            <input class="inline-block licensenumber input-checkbox p-top">
        </div>
        
        <div class="text-name p-top-10 p-bottom">
            <div class="offset-private">
                <div class="inline-block offset-private-sub-family">
                    <label class="offset-private-sub-lable pingfang">姓氏</label><label> Family Name :</label>
                    <input type="text" class="licensenumber line-family-name p-top" value="Chan">
                        </div>
                <div class="inline-block offset-private-sub-given">
                    <div class="inline-block offset-given-name text-align-right">
                        <label class="offset-private-sub-lable pingfang">名字</label>
                        <label> Given Name :</label>
                    </div>
                    <input type="text" class="licensenumber inline-block line-given-name p-top" value="Tai Man">
                        </div>
            </div>
        </div>
        <div class="text-name p-top p-bottom">
            <label class=" form-label pingfang">聯絡電話</label><label> Telephone Number :</label>
            <input type="text" class="licensenumber line-chassis-number p-top" value="9123 4567">
        </div>
        <div class="text-name p-top p-bottom">
            <label class="form-label pingfang">電郵地址</label><label> E-mail Address :</label>
            <input type="text" class="licensenumber line-chassis-number p-top" value="ctm@gmail.com">
        </div>
        <div class="text-name p-bottom p-top">
            <span class="pingfang">*請填寫如與上述不同</span><span> Please fill in if different from above</span>
        </div>
        <div class="text-name p-top p-bottom">
            <div class="inline-block form-label">
                <span class="inline-block pingfangBd">#1</span>
                <span class="pingfang">聯絡人</span><span> Contact Person :</span>
            </div>
            <div class="checkbox-gender inline-block ">
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox" class="black-checkbox">
                        <label>Mr</label>
                        </div>
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox">
                        <label>Mrs</label>
                        </div>
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox">
                        <label>Ms</label>
                        </div>
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox">
                        <label>Miss</label>
                        </div>
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox">
                        <label>Dr</label>
                        </div>
                <div class="checkbox inline-block">
                    <input type="checkbox">
                        <label>Others</label>
                        </div>
            </div>
            <input class="inline-block licensenumber input-checkbox p-top" type="text">
        </div>
        
        <div class="text-name p-top p-bottom">
            <div>
                <label class="form-label"></label>
            </div>
            <div class="offset-private">
                <div class="inline-block offset-private-sub-family">
                    <label class="offset-private-sub-lable pingfang">姓氏</label><label> Family Name :</label>
                    <input type="text" class="licensenumber line-family-name p-top" value="Chan">
                        </div>
                <div class="inline-block offset-private-sub-given">
                    <div class="inline-block offset-given-name text-align-right">
                        <label class="offset-private-sub-lable pingfang">名字</label>
                        <label> Given Name :</label>
                    </div>
                    <input type="text" class="licensenumber inline-block line-given-name p-top" value="Tai Man">
                        </div>
            </div>
        </div>
        <div class="text-name p-top p-bottom">
            <label class="form-label pingfang">聯絡電話</label><label> Telephone Number :</label>
            <input type="text" class="licensenumber line-chassis-number p-top" value="9123 4567">
        </div>
        <div class="text-name p-top p-bottom">
            <label class="form-label pingfang">電郵地址</label><label> E-mail Address :</label>
            <input type="text" class="licensenumber line-chassis-number p-top" value="ctm@gmail.com">
        </div>
        <div class="text-name p-top p-bottom">
            <div class="inline-block form-label">
                <span class="inline-block pingfangBd">#2</span>
                <span class="pingfang">聯絡人</span><span> Contact Person :</span>
            </div>
            <div class="checkbox-gender inline-block ">
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox" class="black-checkbox">
                        <label>Mr</label>
                        </div>
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox">
                        <label>Mrs</label>
                        </div>
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox">
                        <label>Ms</label>
                        </div>
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox">
                        <label>Miss</label>
                        </div>
                <div class="checkbox inline-block p-right-10">
                    <input type="checkbox">
                        <label>Dr</label>
                        </div>
                <div class="checkbox inline-block">
                    <input type="checkbox">
                        <label>Others</label>
                        </div>
            </div>
            <input class="inline-block licensenumber input-checkbox p-top" type="text">
        </div>
        
        <div class="text-name p-top p-bottom">
            <div>
                <label class="form-label"></label>
            </div>
            <div class="offset-private">
                <div class="inline-block offset-private-sub-family">
                    <label class="offset-private-sub-lable pingfang">姓氏</label><label> Family Name :</label>
                    <input type="text" class="licensenumber line-family-name p-top" value="Chan">
                        </div>
                <div class="inline-block offset-private-sub-given">
                    <div class="inline-block offset-given-name text-align-right">
                        <label class="offset-private-sub-lable pingfang">名字</label>
                        <label> Given Name :</label>
                    </div>
                    <input type="text" class="licensenumber inline-block line-given-name p-top" value="Tai Man">
                        </div>
            </div>
        </div>
        <div class="text-name p-top p-bottom">
            <label class="form-label pingfang">聯絡電話</label><label> Telephone Number :</label>
            <input type="text" class="licensenumber line-chassis-number p-top" value="9123 4567">
        </div>
        <div class="text-name p-top p-bottom">
            <label class="form-label pingfang">電郵地址</label><label> E-mail Address :</label>
            <input type="text" class="licensenumber line-chassis-number p-top" value="ctm@gmail.com">
        </div>
        <div class="text-name p-top-10 p-bottom">
            <div class="unline-title-opt">
                <span class="pingfang">申請時須遞交車輛登記文件副本 </span><span class="p-left m-top-8">Please provide a photocopy of the Vehicle Registration Document with this application</span>
            </div>
        </div>
        
        <div class="text-name p-top p-bottom">
            <label class="form-label pingfang">通訊地址</label><label> Postal Address :</label>
            <input type="text" class="licensenumber line-post-address p-top" value="FLAT A, 12/F, BLOCK C, ABC GARDEN,">
        </div>
        <div class="text-name p-top p-bottom">
            <label class="form-label"></label>
            <input type="text" class="licensenumber line-post-address p-top" value="103-113 ABC STREET">
        </div>
        <div class="text-name p-top p-bottom">
            <label class="form-label"></label>
            <input type="text" class="licensenumber line-post-address p-top" value="SHAN SHUI PO">
        </div>
        <div class="text-name p-top p-bottom">
            <label class="form-label"></label>
            <input type="text" class="licensenumber line-post-address p-top">
        </div>
        <div class="text-name p-top p-bottom">
            <label class="form-label"></label>
            <input class="inline-block licensenumber licensenumber-sub input-checkbox-post-address">
                <div class="checkbox-option">
                    <div class="inline-block checkbox-name-location">
                        <input type="checkbox">
                            <label>HK</label>
                            </div>
                    <div class="checkbox inline-block checkbox-name-location">
                        <input type="checkbox" class="black-checkbox">
                            <label>KLN</label>
                            </div>
                    <div class="checkbox inline-block checkbox-name-location">
                        <input type="checkbox">
                            <label>NT</label>
                            </div>
                </div>
        </div>
        <div class="text-name p-top-15 p-bottom">
            <span class="unline-title-opt">
                <span class="pingfang">選擇拒絕使用個人資料作直接促銷用途 </span>
                <span class="p-left m-top-8">Opt-out from the use of Personal Data in Direct Marketing under the Personal Data (Privacy) Ordinance</span>
            </span>
        </div>
        <div class="text-name p-top">
            <input type="checkbox" class="black-checkbox">
                <label class="pingfang font-size-16">本人 <span class="pingfangBd">不同意</span> 貴公司在直接促銷中使用本人的個人資料 ，或將其提供予貴公司的成員公司 、附屬公司/或相聯公司 。</span></label> <br>
                <label class="text-name m-left float-left">I do not agree to the use of my personal data by your company and/or provision of my personal data to your affiliates, subsidiaries and/ or associated companies in direct marketing.</label>
        </div>
        <div class="text-name text-term-privacy-no-person p-top">
            <span class="pingfang font-size-16">本人證明已詳細閱讀細節，上述已申報更改的車輛及登記資料均屬正確</span><br>
            <span>I verify that the above information are correct and accurate.</span>
        </div>
        <div class="text-name p-bottom">
            <span class="pingfang">姓名</span><span> Name:</span>
        </div>
        <div class="text-name break-before">
            <div class="text-name">
                <label class="form-label"></label>
            </div>
            <div class="signature-name">
                <textarea class="text-area-name"></textarea>
            </div>
            <div class="text-name no-break margin-top--23">
                <div class="signature-text inline-block  margin-bottom--19 ">
                    <div class="licensenumber inline-block signature-text-input"></div>
                    <div class="date-signature-text inline-block ">
                        <input type="text" class="licensenumber signature-text-input-date" value="12-12-2018 15:00">
                            <div class="p-text-input">
                                <span class="pingfang">日期</span>
                                <span>Date</span>
                            </div>
                            </div>
                </div>
                <div class="p-text-input p-bottom margin-top--10">
                    <span class="pingfang ">車主簽署(如以公司名義登記，請提供BR複印文件)</span><br><span>Signature of Registered Owner (For company registration, please provide to BR copy)</span>
                </div>
            </div>
        </div>
        <div class="text-name border-box font-size-15 no-break">
            <div class="text-name p-top p-bottom">
                <span class="unline-title-opt ">FOR INTERNAL USE only :</span>
            </div>
            <div class="col-4 inline-block">
                <div class="text-name p-top p-bottom">
                    <label class="block-label">Date :</label>
                    <input type="text " class="branch-code-line licensenumber" value="02-10-2017">
                        </div>
                <div class="text-name p-top p-bottom">
                    <label class="block-label">Branch Code :</label>
                    <input type="text" class="branch-code-line licensenumber" value="A123">
                        </div>
            </div>
            <div class="col-4-2 inline-block">
                <div class="text-name p-top p-bottom">
                    <label class="block-label m-left-10">Div./Dept :</label>
                    <input type="text " class="block-label-line licensenumber" value="Part">
                        </div>
                <div class="text-name p-top p-bottom">
                    <label class="block-label m-left-10">Full Staff name :</label>
                    <input type="text" class="block-label-line licensenumber" value="Chan Tai Man">
                        </div>
            </div>
            <div class="col-4-3 inline-block">
                <div class="text-name p-top p-bottom">
                    <label class="block-label "></label>
                </div>
                <div class="text-name">
                    <label class="block-label m-left-10 ">Staff Signature :</label>
                    <input type="text" class="block-staff-signature-line licensenumber">
                        </div>
            </div>
            <div class="first-box text-name">
                <div class="col-3 text-name p-top p-bottom">
                    <div class="content-box-step-credit text-name">
                        <div class="box-content-label text-name p-top-2">
                            <div class="text-name">
                                <label>INITIATED BY SALES DIVISION :</label>
                            </div>
                        </div>
                        <div class="inline-block content-box-credit">
                            <div class="step-1-1 inline-block p-left">
                                <label class="text-infor-content-step">Step 1: </label>
                                <label class="text-infor-content-step p-left-30">Vehicle Delivered</label>
                                <input type="checkbox" class="black-checkbox">
                                    <span class="text-infor-or">OR</span>
                                    </div>
                            <div class="number-step-1-1 inline-block text-align-right">
                                <label class="text-infor-content-step p-left-30">Vehicle NOT YET Delivered</label>
                                <input type="checkbox">
                                    </div>
                        </div>
                        <div class="inline-block content-box-credit-step-2 p-top">
                            <div class="step-1 inline-block p-left p-top">
                                <label class="text-infor-content-step">Step 2: </label>
                                <label class="text-infor-content-step p-left-30">Fax to Central Fax Line 3547-9710</label>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="text-name p-top-10 p-bottom">
                        <label>INITIATED BY SERVICE AND OTHER DIVISIONS :</label>
                    </div>
                </div>
                <div class="col-3 text-name p-bottom">
                    <div class="content-box-step-credit text-name">
                        <div class="box-content-label text-name p-top-2">
                            <label class="text-infor-sales">Credit Account Customer ?</label>
                        </div>
                        <div class="inline-block content-box-credit">
                            <div class="step-1 inline-block p-left">
                                <label class="text-infor-content-step">Step 1: </label>
                                <label class="text-infor-content-step p-left-30">If YES, fax to Central Fax Line</label>
                            </div>
                            <div class="number-step-1 inline-block text-align-right">
                                <label class="text-infor-content-step">3547-9710</label>
                                <input type="checkbox">
                                    </div>
                        </div>
                        <div class="inline-block content-box-credit-step-2 p-top">
                            <div class="step-1 inline-block p-left">
                                <label class="text-infor-content-step">Step 2: </label>
                                <label class="text-infor-content-step p-left-30">If NO, fax to Customer Support Centre, After Sales Division</label>
                            </div>
                            <div class="number-step-1 inline-block text-align-right">
                                <label class="text-infor-content-step">2305-4586</label>
                                <input type="checkbox" class="black-checkbox">
                                    </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="second-box text-name">
                <div class="text-name">
                    <div class="double-border-box text-name">
                        <div class="double text-name font-size-16">
                            <div class="text-name"><label class="text-user-only">FOR CSC USE ONLY</label></div>
                            <div class="text-name p-top"><label class="text-target-no">TARGET NO. :</label></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <footer class="text-name">
            <div class="line-footer-msr inline-block ">
                <div class="underline-footer"></div>
                <div class="font-size-13"><label>Page 1/1</label></div>
            </div>
            <div class="footerlogo inline-block p-top-10 float-right">
                <img src="https://inchcape-dev-cms.legato.co/PDFTest/images/crownmotors.png" alt="logocrownmotor" class="logo-crownmotor" />
            </div>
        </footer>
    </body>
    
</html>
